Ubuntu 10.04 LTS / 12.04 LTS / 13.10 / 14.04 : chkrootkit vulnerability (USN-2230-1)

Ubuntu Security Notice (C) 2014 Canonical, Inc. / NASL script (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing a security-related patch.

Description :

Thomas Stangner discovered that chkrootkit incorrectly quoted certain
values. A local attacker could use this issue to execute arbitrary
code when chkrootkit is run and gain root privileges.

Solution :

Update the affected chkrootkit package.

Risk factor :

Low / CVSS Base Score : 3.7
(CVSS2#AV:L/AC:H/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 3.2
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : true

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 74322 ()

Bugtraq ID: 67813

CVE ID: CVE-2014-0476